imgtopdf(1)

NAME
imgtopdf

SYNOPSIS
imgtopdf [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ImgToPdf

OPTIONS

--convert
    convert image into pdf

--compression
    level of compression in percent

--depth
    image depth in bits

--colorspace
     colorspace (rgb,cmyk,gray)

--quality
    quality in percent

--inputpath
    path where files are looked for

--outputpath
    path where files end up

--auto
    determine settings automatically

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net